{% extends 'blog/base.html' %}

{% block content %}
    <div class="post">
        {% if post.published_date %}
            <div class="date">
                {{ post.published_date }}
            </div>
        {% endif %}
        {% if user.is_authenticated %} <!-- otras personas no podrán editar posts existentes si no se han administrado-->
        <a class="btn btn-default" href="{% url 'post_edit' pk=post.pk %}">
            <span class="glyphicon glyphicon-pencil">
            </span>
        </a>
        {% endif %}
        <h2>{{ post.title }}</h2>
        <p>{{ post.text|linebreaksbr }}</p>
    </div>
{% endblock %}